.feature p{font-size:12px;}

header.title h1 {
  font-size: 26px;
}

div#aq-block-1467-3 {
    margin-top: 40px;
}

.error404 .main-container .bg-primary {
    color: #fff;
    background-color: #428bca !important;
}

body .global-nav{
  text-align:center;
      min-width: 1024px;
}

body footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

body footer.short .sub {
    opacity: 0.5;
    display: inline-block;
    margin-right: 32px;
    position: relative;
    bottom: 4px;
    font-size:12px;
}

.top-bar .container{padding-bottom:15px; }

.logo-area{}


.nav-container .simple-bar .logo {
    max-width: 800px;
    max-height: 80px;
    width:auto;
    bottom: 12px;
    margin-top:5px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.centered-logo .utility-menu span.ebor-count {
  top: -14px;
  left: -30px;
}

.simple-bar .menu li a{
 font-size:12px;
 margin-top:10px; 
 padding-bottom:20px;
}

media="all"
.top-bar.nav-sticky .menu li a {
    padding-bottom: 0px;
}

.top-bar.nav-sticky .menu li a {
    padding-bottom: 10px;
}


body .nav-container .simple-bar .nav-menu {
  padding-top: 5px;

}

body .nav-container .simple-bar .container {
  padding-bottom: 5px;

}


.article-body{
margin-top: 150px;
}



body section{
padding-top:50px;
padding-bottom:50px;
}

.col-md-5 h1{
    color: #fff;
    font-size: 50px; 
}

.home .col-md-5 {
    padding-top: 100px;
    padding-left: 150px;
}

h1{
  font-weight:bold;
  margin-bottom:30px;
  font-size:35px;
}
.aq-block-aq_section_title_block h1{
  margin-bottom:40px;
}


.article-body h2 {
  border-bottom:2px solid #0a5279;
  padding-bottom:3px;
  font-size: 20px;
  
}

.home h2{ margin-bottom: 20px; font-size:20px; font-family:"メイリオ"; font-weight: bold;}



.nav-sticky .logo {display:none;}


.nav-sticky {
}
.top-bar.nav-sticky .nav-menu {
  padding-top: 0px;
}

.nav-sticky .menu li a {
  font-size: 12px;
  margin-top: 5px;
}

.menu {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  top: 10px;
}

.menu-item a {white-space: nowrap;}

.home ol li{
font-size:18px;
line-height:160%;g1144
margin-bottom:10px;
}

.home ol{
margin-left:-10px;
}

.has-dropdown {
  bottom: 0;
}

.home section {
  overflow: hidden;
  padding-bottom: 66px;
  padding-top: 66px;
  position: relative;
}
div.lead p {
  font-size: 13px;
  font-weight: normal;
line-height: 210%;
}


.menu li a {
  color: #333;
  font-family: "メイリオ","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  transition: all 500ms ease 0s;
}

.menu .subnav li a {
  color: #444;
  font-weight: bold;
  line-height: 10px;
  transition: all 500ms ease 0s;
}

.subnav { padding-top:5px; }

.article-body p {
  font-size: 15px;
  line-height: 190%;
  margin-bottom: 24px;
  text-justify: inter-word;
  letter-spacing: 0.1em;

}

section > .container {
  padding-left: 20px;
  padding-right: 20px;
}

.simple-bar .menu li {
  margin-right: 14px;
}

.col-md-5 {
  width: 100%;
}


.top-bar .logo{
width: 80%;
height: auto;
max-height: none;
margint-top:5px;
}


.sidebar-widget {
    margin-bottom: 40px;
    margin-top: 50px;
}

.blog-masonry-item h2 {
    font-size: 19px;
    line-height: 30px;
}

ul.subnav {
/* box-shadow */
box-shadow:0px 0px 4px 1px #dedede;
-moz-box-shadow:0px 0px 4px 1px #dedede;
-webkit-box-shadow:0px 0px 4px 1px #dedede;

/* border-radius */
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;

/* border */
border:1px solid #cccccc;
}

ul.subnav {
padding-top: 15px;
    padding-bottom: 18px;
}